Get MCP consent
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
flow*FlowSuccessful Response
application/json- response
client_id*Client Idclient_name*Client Nameexpires_at*Expires AtFormat
date-timeresource*Resourcescopes*array<string>workspaces*array<>curl -X GET 'https://api.veriom.ai/v1/mcp/consent?flow=string'Example Response
{ "client_id": "string", "client_name": "string", "expires_at": "2019-08-24T14:15:22Z", "resource": "string", "scopes": [ "string" ], "workspaces": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "role": "owner", "slug": "string" } ]}